package com.tsi.navi.vo;

import lombok.Builder;
import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
@Builder
public class NodeInfoVo {
    private long    nodeId;

    public Long getId() {
        return Long.valueOf(this.nodeId);
    }

}
